Bug 26057 - CD writer install incorrect
CD writer install incorrect
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brock Organ
Brock Organ
Florence RC-1
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-05 01:05 EST by sandy
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 19:00:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sandy 2001-02-05 01:05:21 EST
I have a HP CD writer 9300i.

During install the correct " hdc=ide-scsi"  string was 
not appended for the boot of vmlinuz (should be defined 
in the /etc/lilo.conf file) for my CD writer.

At least Redhat should issue some obvious warning 
somewhere that CD writers need to be setup manually.   
Mandrake sets these up automatically during the install 
of Linux ... Redhat should do this also or issue a 
warning during the install to set them up manually


Reproducible: Always
Steps to Reproduce:
1. install fisher with default workstation settings
2.
3.
	

Actual Results:  
CD writer doesn't work.

Expected Results:  
CD writer should work after install.
Comment 1 Erik Troan 2001-02-08 16:39:23 EST
fixed

Note You need to log in before you can comment on or make changes to this bug.